@charset "UTF-8";
/* basic layout */
/* 全体の設定
---------------------------------------------------------------------------*/
/* 基本設定
---------------------------------------------------------------------------*/
/* responsive */
/* サイズ */
/* flexbox */
/* フォント */
/* regular: 400, medium: 500, semibold: 600, bold: 700, black: 900 */
/* regular: 400, medium: 500, bold: 700, black: 900 */
/* regular: 400, medium: 500, semibold: 600, bold: 700 */
/* regular: 400 */
/* 色 */
/* グラデ背景色 */
/* 中央揃え */
/* objectfit */
/* ホバーアクション */
/* 角丸 */
/* ボタン */
/* ボタンの中のspan */
/* フォントサイズ */
/* 余白 */
/* 縦書き */
/* 内径 */
/* intr
---------------------------------------------------------------------------*/
.intr {
  /* 980 */
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .intr {
    width: 76.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    width: 89.3333333333vw;
  }
}
.intr {
  margin-bottom: 80px;
}
@media screen and (max-width: 1300px) {
  .intr {
    margin-bottom: 6.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    margin-bottom: 21.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .intr {
    margin-bottom: 10.6666666667vw;
  }
}
.intr .imgtx {
  margin-bottom: 70px;
}
@media screen and (max-width: 1300px) {
  .intr .imgtx {
    margin-bottom: 5.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .intr .imgtx {
    margin-bottom: 18.6666666667vw;
  }
}
@media screen and (max-width: 480px) {
  .intr .imgtx {
    margin-bottom: 9.3333333333vw;
  }
}
.intr .imgtx-tx {
  width: 426px;
}
@media screen and (max-width: 1300px) {
  .intr .imgtx-tx {
    width: 32.7692307692vw;
  }
}
.intr .imgtx-img {
  width: 537px;
}
@media screen and (max-width: 1300px) {
  .intr .imgtx-img {
    width: 41.3076923077vw;
  }
}
.intr-support {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #F6F6F6;
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .intr-support {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-support {
    border-radius: 2.6666666667vw;
  }
}
.intr-support {
  padding: 30px;
  gap: 70px;
}
@media screen and (max-width: 1300px) {
  .intr-support {
    padding: 2.3076923077vw;
    gap: 5.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-support {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    padding: 8vw;
    gap: 5.3333333333vw;
  }
}
.intr-support-img {
  width: 364px;
}
@media screen and (max-width: 1300px) {
  .intr-support-img {
    width: 28vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-support-img {
    width: 100%;
  }
}
.intr-support-tx {
  width: 310px;
  font-size: 20px;
}
@media screen and (max-width: 1300px) {
  .intr-support-tx {
    font-size: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-support-tx {
    font-size: 5.3333333333vw;
  }
}
.intr-support-tx {
  line-height: 1.6;
}
@media screen and (max-width: 1300px) {
  .intr-support-tx {
    width: 23.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .intr-support-tx {
    width: 100%;
    font-size: 3.7333333333vw;
    text-align: center;
  }
}

/* solution
---------------------------------------------------------------------------*/
.solution {
  position: relative;
  background-color: #0448A2;
  padding: 44px 0 40px;
  color: #ffffff;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 100px;
}
@media screen and (max-width: 1300px) {
  .solution {
    padding: 3.3846153846vw 0 3.0769230769vw;
    margin-bottom: 7.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .solution {
    padding: 12.8vw 0 5.3333333333vw;
    margin-bottom: 26.6666666667vw;
  }
}
.solution::before {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  border-top: 87px solid #ffffff;
  border-left: 373px solid transparent;
  border-right: 373px solid transparent;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -44px;
}
@media screen and (max-width: 1300px) {
  .solution::before {
    border-top-width: 6.6923076923vw;
    border-left-width: 28.6923076923vw;
    border-right-width: 28.6923076923vw;
    top: -3.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .solution::before {
    border-top-width: 16.8vw;
    border-left-width: 99.4666666667vw;
    border-right-width: 99.4666666667vw;
    top: -3.7333333333vw;
  }
}
.solution-ttl {
  position: relative;
  line-height: 1.2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  text-align: center;
}
.solution-ttl strong {
  font-weight: 900;
}
.solution-ttl::before, .solution-ttl::after {
  position: absolute;
  content: "";
  width: 76px;
  height: 76px;
  background-image: url(../img/top/solution-ttl-icon.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  top: 0.8em;
}
@media screen and (max-width: 1300px) {
  .solution-ttl::before, .solution-ttl::after {
    width: 5.8461538462vw;
    height: 5.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl::before, .solution-ttl::after {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    top: 3.7333333333vw;
  }
}
.solution-ttl::before {
  left: -146px;
}
@media screen and (max-width: 1300px) {
  .solution-ttl::before {
    left: -11.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl::before {
    left: -13.3333333333vw;
  }
}
.solution-ttl::after {
  right: -146px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
@media screen and (max-width: 1300px) {
  .solution-ttl::after {
    right: -11.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl::after {
    right: -13.3333333333vw;
  }
}
.solution-ttl strong {
  font-size: 88px;
}
@media screen and (max-width: 1300px) {
  .solution-ttl strong {
    font-size: 6.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl strong {
    font-size: 23.4666666667vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl strong {
    font-size: 13.3333333333vw;
  }
}
.solution-ttl small {
  font-size: 48px;
}
@media screen and (max-width: 1300px) {
  .solution-ttl small {
    font-size: 3.6923076923vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl small {
    font-size: 12.8vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl small {
    font-size: 5.3333333333vw;
  }
}
.solution-ttl span {
  font-size: 50px;
}
@media screen and (max-width: 1300px) {
  .solution-ttl span {
    font-size: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl span {
    font-size: 13.3333333333vw;
  }
}
@media screen and (max-width: 480px) {
  .solution-ttl span {
    font-size: 6.9333333333vw;
  }
}

/* service
---------------------------------------------------------------------------*/
.service {
  /* 980 */
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .service {
    width: 76.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .service {
    width: 89.3333333333vw;
  }
}
.service-ttl {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  text-align: center;
  margin-bottom: 40px;
}
@media screen and (max-width: 1300px) {
  .service-ttl {
    margin-bottom: 3.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .service-ttl {
    margin-bottom: 10.6666666667vw;
  }
}
.service-ttl strong {
  font-size: 40px;
}
@media screen and (max-width: 1300px) {
  .service-ttl strong {
    font-size: 3.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .service-ttl strong {
    font-size: 10.6666666667vw;
  }
}
@media screen and (max-width: 480px) {
  .service-ttl strong {
    font-size: 8vw;
  }
}
.service-ttl span {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -64px;
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-style: italic;
  z-index: -1;
  font-size: 96px;
}
@media screen and (max-width: 1300px) {
  .service-ttl span {
    font-size: 7.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .service-ttl span {
    font-size: 25.6vw;
  }
}
.service-ttl span {
  font-weight: 700;
}
@media screen and (max-width: 1300px) {
  .service-ttl span {
    top: -4.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .service-ttl span {
    top: -13.3333333333vw;
    font-size: 21.3333333333vw;
  }
}
.service-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 24px;
  margin-bottom: 90px;
}
@media screen and (max-width: 1300px) {
  .service-box {
    margin-bottom: 6.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box {
    margin-bottom: 24vw;
  }
}
@media screen and (max-width: 1300px) {
  .service-box {
    gap: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 26vw;
  }
}
.service-box-tx {
  position: relative;
  width: 350px;
  padding-left: 43px;
  text-align: center;
}
@media screen and (max-width: 1300px) {
  .service-box-tx {
    width: 26.9230769231vw;
    padding-left: 3.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box-tx {
    width: 100%;
    padding-left: 0;
  }
}
.service-box-tx > div {
  width: 200px;
}
@media screen and (max-width: 1300px) {
  .service-box-tx > div {
    width: 15.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box-tx > div {
    width: 100%;
  }
}
.service-box-tx > div .desc {
  margin-bottom: 10px;
}
@media screen and (max-width: 1300px) {
  .service-box-tx > div .desc {
    margin-bottom: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box-tx > div .desc {
    margin-bottom: 2.6666666667vw;
  }
}
.service-box-tx > div .ill {
  margin: 0 auto;
}
.service-box-tx > span {
  display: block;
  position: absolute;
  width: 99px;
  height: 96px;
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
@media screen and (max-width: 1300px) {
  .service-box-tx > span {
    width: 7.6153846154vw;
    height: 7.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box-tx > span {
    width: 45.3333333333vw;
    height: 26.6666666667vw;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    right: auto;
    top: auto;
    bottom: -30vw;
  }
  .service-box-tx > span img {
    width: 100%;
  }
}
.service-box-img {
  width: 626px;
}
@media screen and (max-width: 1300px) {
  .service-box-img {
    width: 48.1538461538vw;
  }
}
@media screen and (max-width: 480px) {
  .service-box-img {
    width: 100%;
  }
}
.service-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
@media screen and (max-width: 480px) {
  .service-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 18vw 0;
  }
}
.service-list > li {
  position: relative;
  width: 236px;
  -webkit-box-shadow: 0px 0px 18.1818px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 18.1818px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .service-list > li {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .service-list > li {
    border-radius: 2.6666666667vw;
  }
}
.service-list > li {
  background-color: #ffffff;
  padding: 68px 18px 24px;
}
@media screen and (max-width: 1300px) {
  .service-list > li {
    width: 18.1538461538vw;
    padding: 5.2307692308vw 1.5384615385vw 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .service-list > li {
    width: 100%;
    padding: 18.1333333333vw 5.3333333333vw 6.4vw;
  }
}
.service-list-icon {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: -47px;
  width: 100px;
  height: 100px;
}
@media screen and (max-width: 1300px) {
  .service-list-icon {
    width: 7.6923076923vw;
    height: 7.6923076923vw;
    top: -3.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .service-list-icon {
    width: 26.6666666667vw;
    height: 26.6666666667vw;
    top: -12.5333333333vw;
  }
}
.service-list-ttl {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 500;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
}
@media screen and (max-width: 1300px) {
  .service-list-ttl {
    font-size: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .service-list-ttl {
    font-size: 5.3333333333vw;
  }
}
.service-list-ttl {
  margin-bottom: 0.8em;
  text-align: center;
}
.service-list ul > li {
  font-size: 14px;
}
@media screen and (max-width: 1300px) {
  .service-list ul > li {
    font-size: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .service-list ul > li {
    font-size: 3.7333333333vw;
  }
}
.service-list ul > li {
  line-height: 1.6;
  width: calc(100% + 2em);
  margin-left: 0;
  margin-right: -2em;
}
.service-list ul > li::before {
  content: "・";
}
.service.service01 {
  margin-bottom: 150px;
}
@media screen and (max-width: 1300px) {
  .service.service01 {
    margin-bottom: 11.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service01 {
    margin-bottom: 40vw;
  }
}
.service.service01 .service-ttl span {
  color: #EEE7FC;
}
.service.service01 .service-box-tx > div .ill {
  width: 148px;
}
@media screen and (max-width: 1300px) {
  .service.service01 .service-box-tx > div .ill {
    width: 11.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service01 .service-box-tx > div .ill {
    width: 39.4666666667vw;
  }
}
.service.service01 .service-list ul > li::before {
  color: #AE8FE1;
}
.service.service02 {
  margin-bottom: 150px;
}
@media screen and (max-width: 1300px) {
  .service.service02 {
    margin-bottom: 11.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service02 {
    margin-bottom: 40vw;
  }
}
.service.service02 .service-ttl span {
  color: #E5F5FF;
}
.service.service02 .service-box-tx > div .ill {
  width: 150px;
}
@media screen and (max-width: 1300px) {
  .service.service02 .service-box-tx > div .ill {
    width: 11.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service02 .service-box-tx > div .ill {
    width: 40vw;
  }
}
.service.service02 .service-list ul > li::before {
  color: #81D1FE;
}
.service.service03 {
  margin-bottom: 120px;
}
@media screen and (max-width: 1300px) {
  .service.service03 {
    margin-bottom: 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service03 {
    margin-bottom: 32vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service03 {
    margin-bottom: 10.6666666667vw;
  }
}
.service.service03 .service-ttl span {
  color: #DDEAFD;
}
.service.service03 .service-box-tx > div .ill {
  width: 188px;
}
@media screen and (max-width: 1300px) {
  .service.service03 .service-box-tx > div .ill {
    width: 14.4615384615vw;
  }
}
@media screen and (max-width: 480px) {
  .service.service03 .service-box-tx > div .ill {
    width: 50.1333333333vw;
  }
}
.service.service03 .service-list ul > li::before {
  color: #4A7FC5;
}

/* flow
---------------------------------------------------------------------------*/
.flow {
  padding-top: 120px;
}
@media screen and (max-width: 1300px) {
  .flow {
    padding-top: 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .flow {
    padding-top: 32vw;
  }
}
.flow {
  padding-bottom: 120px;
}
@media screen and (max-width: 1300px) {
  .flow {
    padding-bottom: 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .flow {
    padding-bottom: 32vw;
  }
}
.flow {
  background: linear-gradient(238.33deg, rgba(190, 240, 255, 0.8) 12.56%, rgba(206, 225, 255, 0.8) 48.58%);
}
@media screen and (max-width: 480px) {
  .flow {
    padding-top: 16vw;
    padding-bottom: 16vw;
  }
}
.flow-wrap {
  /* 980 */
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .flow-wrap {
    width: 76.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-wrap {
    width: 89.3333333333vw;
  }
}
.flow .hdl-en, .flow .hdl-ja {
  text-align: center;
}
.flow-list {
  margin-bottom: 60px;
}
@media screen and (max-width: 1300px) {
  .flow-list {
    margin-bottom: 4.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list {
    margin-bottom: 16vw;
  }
}
.flow-list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 40px;
  margin-top: 50px;
}
@media screen and (max-width: 1300px) {
  .flow-list li {
    margin-top: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list li {
    margin-top: 13.3333333333vw;
  }
}
@media screen and (max-width: 1300px) {
  .flow-list li {
    gap: 3.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list li {
    margin-top: 21.3333333333vw;
  }
}
.flow-list-img {
  width: 302px;
}
@media screen and (max-width: 1300px) {
  .flow-list-img {
    width: 23.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-img {
    width: 100%;
    margin: 10.6666666667vw 0 5.3333333333vw;
  }
}
.flow-list-img img {
  border-radius: 5px;
}
@media screen and (max-width: 1300px) {
  .flow-list-img img {
    border-radius: 0.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-img img {
    border-radius: 1.3333333333vw;
  }
}
.flow-list-img img {
  -webkit-box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
          box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 480px) {
  .flow-list-img img {
    margin: 0 auto;
  }
}
.flow-list-tx {
  width: 658px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx {
    width: 50.6153846154vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx {
    width: 100%;
  }
}
.flow-list-tx-en {
  color: #004AAD;
  font-weight: 700;
  font-size: 23px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx-en {
    font-size: 1.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx-en {
    font-size: 6.1333333333vw;
  }
}
.flow-list-tx-en {
  margin-bottom: 18px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx-en {
    margin-bottom: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx-en {
    margin-bottom: 4.8vw;
  }
}
.flow-list-tx-en strong {
  font-size: 30px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx-en strong {
    font-size: 2.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx-en strong {
    font-size: 8vw;
  }
}
.flow-list-tx-en strong {
  font-weight: 700;
  margin-left: 0.3em;
}
@media screen and (max-width: 480px) {
  .flow-list-tx-en {
    text-align: center;
  }
}
.flow-list-tx-ttl {
  font-size: 24px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx-ttl {
    font-size: 1.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx-ttl {
    font-size: 6.4vw;
  }
}
.flow-list-tx-ttl {
  font-weight: 700;
  margin-bottom: 20px;
}
@media screen and (max-width: 1300px) {
  .flow-list-tx-ttl {
    margin-bottom: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-list-tx-ttl {
    margin-bottom: 5.3333333333vw;
  }
}
.flow-list-tx-ttl {
  line-height: 1.4;
}
@media screen and (max-width: 480px) {
  .flow-list-tx-ttl {
    text-align: center;
  }
}
.flow-btns {
  border: 4px solid #004AAD;
  background-color: #ffffff;
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .flow-btns {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns {
    border-radius: 2.6666666667vw;
  }
}
.flow-btns {
  padding: 40px;
}
@media screen and (max-width: 1300px) {
  .flow-btns {
    padding: 3.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns {
    padding: 10.6666666667vw 5.3333333333vw;
  }
}
.flow-btns .desc {
  margin-bottom: 1.5em;
  font-weight: 700;
  text-align: center;
}
.flow-btns ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 14px;
}
@media screen and (max-width: 1300px) {
  .flow-btns ul {
    gap: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns ul {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 5.3333333333vw;
  }
}
.flow-btns ul li {
  width: 300px;
}
@media screen and (max-width: 1300px) {
  .flow-btns ul li {
    width: 23.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns ul li {
    width: 100%;
  }
}
.flow-btns ul li a {
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  font-size: 18px;
}
@media screen and (max-width: 1300px) {
  .flow-btns ul li a {
    font-size: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns ul li a {
    font-size: 4.8vw;
  }
}
@media screen and (max-width: 1300px) {
  .flow-btns ul li a {
    height: 4.6153846154vw;
    line-height: 4.6153846154vw;
    border-radius: 2.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .flow-btns ul li a {
    height: 16vw;
    line-height: 16vw;
    border-radius: 8vw;
  }
}

/* faq
---------------------------------------------------------------------------*/
.faq {
  padding-top: 120px;
}
@media screen and (max-width: 1300px) {
  .faq {
    padding-top: 9.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .faq {
    padding-top: 32vw;
  }
}
@media screen and (max-width: 480px) {
  .faq {
    padding-top: 10.6666666667vw;
  }
}
.faq-wrap {
  /* 980 */
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1300px) {
  .faq-wrap {
    width: 76.9230769231vw;
  }
}
@media screen and (max-width: 480px) {
  .faq-wrap {
    width: 89.3333333333vw;
  }
}
.faq .hdl-en, .faq .hdl-ja {
  text-align: center;
}
.faq .hdl-ja {
  margin-bottom: 50px;
}
@media screen and (max-width: 1300px) {
  .faq .hdl-ja {
    margin-bottom: 3.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .faq .hdl-ja {
    margin-bottom: 13.3333333333vw;
  }
}
.faq dl + dl {
  margin-top: 20px;
}
@media screen and (max-width: 1300px) {
  .faq dl + dl {
    margin-top: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl + dl {
    margin-top: 5.3333333333vw;
  }
}
.faq dl dt {
  position: relative;
  background-color: #004AAD;
  color: #ffffff;
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .faq dl dt {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt {
    border-radius: 2.6666666667vw;
  }
}
.faq dl dt {
  padding: 24px 76px;
  font-size: 18px;
}
@media screen and (max-width: 1300px) {
  .faq dl dt {
    font-size: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt {
    font-size: 4.8vw;
  }
}
.faq dl dt {
  line-height: 1.6;
  font-weight: 700;
  -webkit-box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
@media screen and (max-width: 1300px) {
  .faq dl dt {
    padding: 1.8461538462vw 5.8461538462vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt {
    padding: 6.4vw 14.9333333333vw 6.4vw 14.9333333333vw;
  }
}
.faq dl dt::before {
  position: absolute;
  content: "Q";
  font-size: 23px;
}
@media screen and (max-width: 1300px) {
  .faq dl dt::before {
    font-size: 1.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt::before {
    font-size: 6.1333333333vw;
  }
}
.faq dl dt::before {
  left: 30px;
  top: 20px;
}
@media screen and (max-width: 1300px) {
  .faq dl dt::before {
    left: 2.3076923077vw;
    top: 1.5384615385vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt::before {
    left: 4vw;
    top: 5.3333333333vw;
  }
}
.faq dl dt::after {
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 46px;
  height: 46px;
  right: 18px;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(180deg);
          transform: translateY(-50%) rotate(180deg);
  border-radius: 50%;
  -webkit-box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
  background-image: url(../img/service/faq-arw.png);
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
}
@media screen and (max-width: 1300px) {
  .faq dl dt::after {
    width: 3.5384615385vw;
    height: 3.5384615385vw;
    right: 1.3846153846vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dt::after {
    width: 8vw;
    height: 8vw;
    right: 3.7333333333vw;
  }
}
.faq dl dt.open::after {
  -webkit-transform: translateY(-50%) rotate(0deg);
          transform: translateY(-50%) rotate(0deg);
}
@media (hover: hover) {
  .faq dl dt:hover {
    opacity: 0.6;
    cursor: pointer;
  }
}
.faq dl dd {
  display: none;
  -webkit-box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
          box-shadow: 0px 3.96553px 5.9483px rgba(0, 0, 0, 0.15);
  background-color: #ffffff;
  padding: 20px 30px 30px;
  font-size: 16px;
}
@media screen and (max-width: 1300px) {
  .faq dl dd {
    font-size: 1.2307692308vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dd {
    font-size: 4.2666666667vw;
  }
}
.faq dl dd {
  line-height: 1.6;
  border-radius: 10px;
}
@media screen and (max-width: 1300px) {
  .faq dl dd {
    border-radius: 0.7692307692vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dd {
    border-radius: 2.6666666667vw;
  }
}
.faq dl dd {
  margin-top: 14px;
}
@media screen and (max-width: 1300px) {
  .faq dl dd {
    margin-top: 1.0769230769vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dd {
    margin-top: 3.7333333333vw;
  }
}
@media screen and (max-width: 1300px) {
  .faq dl dd {
    padding: 1.5384615385vw 2.3076923077vw 2.3076923077vw;
  }
}
@media screen and (max-width: 480px) {
  .faq dl dd {
    padding: 5.3333333333vw 8vw 8vw;
  }
}

/* ====================================================================== */
/* ====================================================================== */